List segments
GET
/api/v1/audience
const url = 'https://renotify.app/api/v1/audience?filter%5Bname%5D=VIP%20Customers&per_page=15';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url 'https://renotify.app/api/v1/audience?filter%5Bname%5D=VIP%20Customers&per_page=15' \ --header 'Authorization: Bearer <token>'Retrieve a paginated list of saved segments for the current team.
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Query Parameters
Section titled “Query Parameters”filter[name]
Filter by segment name.
string
Filter by segment name.
Example
VIP Customersper_page
Results per page.
integer
Results per page.
Example
15Responses
Section titled “Responses”Media typeapplication/json
object
errors
Array<object>
object
status
string
title
string
detail
string
Example
{ "errors": [ { "status": "401", "title": "Unauthenticated", "detail": "Unauthenticated." } ]}